﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Exemplos", "Exemplos.csproj", "{ED0B9FA5-B4E0-4AB6-8BC0-F04B0E482A70}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED0B9FA5-B4E0-4AB6-8BC0-F04B0E482A70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED0B9FA5-B4E0-4AB6-8BC0-F04B0E482A70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED0B9FA5-B4E0-4AB6-8BC0-F04B0E482A70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED0B9FA5-B4E0-4AB6-8BC0-F04B0E482A70}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07BC680F-8E6C-4386-8355-40ADA71EBBC4}
	EndGlobalSection
EndGlobal
